@media screen and (min-width: 768px) {

.margin {margin: 20px 0px;}

/*----=トップバナー整理----*/
.top_thumbnner_frame_up {
  width: 900px;
  margin: 0 auto;
  display: table;
}

.top_thumbnner_frame_up li {
  width: 300px;
  display: table-cell;
  text-align: center;
}

.top_thumbnner_frame_down {
  width: 900px;
  display: table;
  margin: 20px auto 0px auto;
}

.top_thumbnner_frame_down li {
  width: 300px;
  display: table-cell;
  text-align: center;
}

/*----=コンテンツ枠----*/
  #contents .contents_frame {
    width: 1090px;
    margin: 0 auto;
    border: solid 25px #F2F2F0;
    box-sizing: border-box;
  }

  #contents .contents_inframe {
    width: 1040px;
    padding : 0 20px;
    box-sizing: border-box;
  }

  #contents .title {
    text-align: center;
    padding: 45px 0px;
    border-bottom: 1px solid #333;
    font-size: 30px;
    color: #23387A;
    margin-bottom: 40px;
  }

  #contents .intern_title {
    padding: 45px 0px;
    border-bottom: 1px solid #333;
    font-size: 30px;
    color: #660000;
    margin-bottom: 40px;
    text-align: center;
  }

  #contents .intern_frame {
    width: 900px;
    margin: 0 auto;
  }

  #contents .intern_frame2 {
    width: 900px;
    margin: 0 auto;
    overflow: hidden;
  }

  #contents .intern_frame_left {
    width: 300px;
    float: left;
    font-size: 30px;
    font-weight: bold;
    color: #660000;
  }

  #contents .intern_frame_right {
    width: 600px;
    float: right;
    font-size: 18px;
  }

  #contents .intern_gaiyou li{
    margin-bottom: 20px;
  }

  #contents .intern_hr {
    width: 100%;
    height: 1px;
    border-bottom: 1px #333 solid;
    margin: 30px 0px;
  }

  #contents .intern_text {
    font-size: 18px;
    margin: 25px 0px;
  }

  #contents .intern_btn {
    width: 300px;
    display: block;
    background-color: #00008C;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    padding: 15px;
    font-size: 18px;
    margin-bottom: 25px;
  }

  #contents .intern_btn2 {
    width: 450px;
    display: block;
    background-color: #00008C;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    padding: 15px;
    font-size: 18px;
    margin-bottom: 25px;
  }

  #contents .event_title {
    text-align: center;
    padding: 45px 0px;
    border-bottom: 1px solid #333;
    font-size: 30px;
    color: #0D9092;
    margin-bottom: 40px;
  }

  #contents .service_title {
    text-align: center;
    padding: 45px 0px;
    border-bottom: 1px solid #333;
    font-size: 30px;
    color: #217E49;
    margin-bottom: 40px;
  }

  #contents .reserch_title {
    text-align: center;
    padding: 45px 0px;
    border-bottom: 1px solid #333;
    font-size: 30px;
    color: #91AD23;
    margin-bottom: 40px;
  }

  #contents .member_title {
    text-align: center;
    padding: 45px 0px;
    border-bottom: 1px solid #333;
    font-size: 30px;
    color: #C7AB22;
    margin-bottom: 40px;
  }

  #contents .menu_list {
    width: 915px;
    margin: 0 auto;
    overflow: hidden;
  }

  #contents .menu_list li{
    width: 265px;
    height: 380px;
    margin: 0 20px 30px 20px;
    float: left;
    position: relative;
}

#contents .menu_list2 {
  width: 915px;
  margin: 0 auto;
  overflow: hidden;
}

#contents .menu_list2 li{
  width: 265px;
  height: 150px;
  margin: 0 20px 30px 20px;
  float: left;
  position: relative;
}

  #contents .menu_title {
    width: 100%;
    padding: 5px 0px;
    text-align: center;
    background-color: #23387A;
    color: #fff;
    font-size: 20px;
  }

  #contents .menu_title_event {
    width: 100%;
    padding: 5px 0px;
    text-align: center;
    background-color: #0D9092;
    color: #fff;
    font-size: 20px;
  }

  #contents .menu_title_service {
    width: 100%;
    padding: 5px 0px;
    text-align: center;
    background-color: #217E49;
    color: #fff;
    font-size: 20px;
  }

  #contents .menu_title_reserch {
    width: 100%;
    padding: 5px 0px;
    text-align: center;
    background-color: #91AD23;
    color: #fff;
    font-size: 18px;
  }

  #contents .menu_title_member {
    width: 100%;
    padding: 5px 0px;
    text-align: center;
    background-color: #C7AB22;
    color: #fff;
    font-size: 18px;
  }

  #contents .image {
    width: 100%;
    margin: 25px 0px;
  }

  #contents .btn_link {
    position: absolute;
    bottom: 0;
    right: 0;
  }

  #contents .text2 {
  width: 875px;
  margin: 0px auto 30px auto;;
  font-weight: 500;
  font-size: 18px;
  }

  #contents .text3 {
    margin-top: 20px;
  }

  #contents .pdf_dl {
    background-image: url(./images/pdf-icon.png);
    background-position: left center;
    background-repeat: no-repeat;
    margin-bottom: 5px;
    padding-left: 30px;
  }

  /*----=サービス----*/
  #contents .service_dps_frame {
    width: 800px;
    overflow: hidden;
    margin: 20px auto;
  }

  #contents .service_dps_photo {
    width: 40%;
    float: left;
  }

  #contents .service_dps_text {
    width: 60%;
    padding-left: 20px;
    box-sizing: border-box;
    float: left;
    font-size: 18px;
  }

  #contents .dps_contact {
    width: 100%;
    margin: 20px auto;
    border-top: solid 1px #444;
    text-align: center;
  }

  #contents .dps_contact_title {
    font-size: 22px;
    font-weight: bold;
    margin-top: 30px;
  }

  /*----公開実験----*/

  #contents .experiment_frame {
    width: 90%;
    overflow: hidden;
    margin: 20px auto 50px auto;
  }

  #contents .experiment_frame_l {
    width: 30%;
    float: left;
  }

  #contents .experiment_frame_r {
    width: 70%;
    padding-left: 20px;
    box-sizing: border-box;
    float: right;
    word-wrap: break-word;
    font-size: 18px;
  }

  #contents .experiment_list li{
    padding: 20px 0px;
    border-bottom: 1px dotted #ccc;
  }

  #contents .experiment_list li:last-child{
    padding: 20px 0px;
    border: 0;
  }

  #contents .experiment_date {
    font-size: 18px;
    font-weight: bold;
  }

  #contents .experiment_link {
    background-image: url(./images/color_arrw_right.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px;
    box-sizing: border-box;
  }

  /*----------------------
　公開実験
  ----------------------*/

  #contents .experiment_title {
    text-align: left;
    font-size: 26px;
    color: #217E49;
  }

  /*----------------------
　DB
  ----------------------*/

  #contents .db_link_list {
    width: 800px;
    margin: 0 auto;
  }

  #contents .db_link_list li{
    padding: 20px 0px 20px 25px;
    box-sizing: border-box;
    border-bottom: dotted 1px #444;
    background-image: url(./_src/2634/color_arrw_right.png);
    background-position: center left;
    background-repeat: no-repeat;
    font-size: 16px;
  }

  #contents .db_link_list li:last-child{
    margin-bottom: 100px;
  }

  /*----------------------
　技術相談（お問い合わせ）
  ----------------------*/
  .consult_contact_title {
    width: 875px;
    margin: 0 auto;
    font-size: 20px;
    font-weight: bold;
  }

  .consult_contact_tb {
    width: 875px;
    margin: 5px auto;
  }

  .consult_contact_tb th{
    width: 400px;
    padding: 10px 5px;
    box-sizing: border-box;
    vertical-align: middle;
    border: 1px solid #333;
  }

  .consult_contact_tb td{
    width: 475px;
    padding: 10px 5px;
    box-sizing: border-box;
    vertical-align: middle;
    border: 1px solid #333;
    line-height: 2.0;
  }

  .consult_contact_btn {
    width: 500px;
    margin: 30px auto;
    text-align: center;
  }

  .consal_title {
    width: 875px;
    margin: 25px auto 10px auto;
    font-size: 18px;
    font-weight: 500;
  }

  .consul_tb {
    width: 875px;
    margin: 0 auto 40px auto;
    text-align: center;
    font-size: 16px;
  }

  .consul_tb td{
    border: 1px solid #333;
    padding: 5px;
    box-sizing: border-box;
  }

  .consul01 {
    width: 15%;
  }

  .consul02 {
    width: 70%;
  }

  /*----------------------
　技術職員リスト
  ----------------------*/
  .researchers_main_frame {
    width: 1200px;
    margin: 0 auto;
  }

  .researchers_main_title {
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    color:#c7ab22;
  }

  .researchers_unker {
    width: 1200px;
    margin: 20px auto;
    overflow: hidden;
  }

  .researchers_unker li{
    display: block;
    background-color: #c7ab22;
    color: #fff;
    margin-right: 7px;
    float: left;
    font-size: 15px;
  }

  .researchers_unker li:last-child{
    display: block;
    background-color: #c7ab22;
    color: #fff;
    float: left;
    font-size: 15px;
  }

  .researchers_unker li a{
    padding: 15px 10px;
    color: #fff;
  }

  .system_frame01 {
    width: 1180px;
    border-top: 2px solid #444;
    padding: 20px 0px;
    overflow: hidden;
  }

  .list_submain_title {
    width: 200px;
    float: left;
    font-size: 20px;
    font-weight: bold;
  }

  .researchers_list_frame {
    width: 980px;
    float: left;
  }

  .researchers_top {
    margin-bottom: 20px;
  }

  .researchers_top li{
    font-size: 14px;
  }

  .researchers_group {
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
    border-bottom: 1px solid #444;
    text-align: center;
    margin-bottom: 10px;
  }

  .researchers_list01 {
    width: 320px;
    float: left;
    text-align: left;
    margin-right: 10px;
  }

  .researchers_list01 li{
    font-size: 14px;
  }

  .researchers_list02 {
    width: 320px;
    float: left;
    text-align: left;
    margin-right: 10px;
  }

  .researchers_list02 li{
    font-size: 14px;
  }

  .researchers_list03 {
    width: 320px;
    float: left;
    text-align: left;
  }

  .researchers_list03 li{
    font-size: 14px;
  }

  .researchers_list_space {
    margin-bottom: 130px;
  }


  .text-left {
    text-align: left;
  }

  .org_frame {
    width: 900px;
    margin: 20px auto;
    overflow: hidden;
  }

  .org_content01 {
    width: 265px;
    height: 650px;
    margin: 0px 17.5px;
    float: left;
    position: relative;
  }

  .org_content02 {
    width: 265px;
    height: 550px;
    margin: 0px 17.5px;
    float: left;
    position: relative;
  }

  .org_content03 {
    width: 265px;
    height: 370px;
    margin: 0px 17.5px;
    float: left;
    position: relative;
  }

  .org_image {
    margin: 20px 0px;
  }

  .org_text {
    font-size: 16px;
    line-height: 1.5;
  }

  .org_link_btn {
    position: absolute;
    bottom: 0;
    right: 0;
  }


  .f_red {color: #ff0000;}
  .f_blue {color: #0000ff}

  .top_spacer20 {
    margin-top: 20px !important;
  }

  .google_map {
    width: 100%;
    margin: 20px auto;
  }

  .google_map_link {
    text-align: right;
    margin-top: 10px;
  }

.privacy {
  font-size: 12px;
  color: #dcdcdc;
}

.privacy a{
  color: #dcdcdc;
}
